<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="11757499" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/1"> 
  <envelope type="proofDocs"> 
    <section id="1768322137995" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1768322167539" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Դիմում համաձայն հրավերի Հավելված 1</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1768322191663" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Իրական շահառուների հավելված 1,3 կամ հղումը</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1768322206997" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>համատեղ գործունեության պայմանագիրը, եթե մասնակիցները գնման ընթացակարգին մասնակցում են համատեղ գործունեության կարգով (կոնսորցիումով)</label>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="4" id="1768322221869" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>գործակալության պայմանագրի պատճենը և դրա կողմ հանդիսացող անձի տվյալները, եթե պայմանագիրն իրականացվելու է գործակալության միջոցով.</label>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1768322285253" mandatory="1" level="1" pos="1"> 
      <label>Գնային առաջարկ ՄԵԿ ԸՆԴՀԱՆՈՒ ԹՎՈՎ ՆԵՐԿԱՅԱՑՆԵԼ</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCI3DuwTVYxTqyxrQ/5dNNnl46v6/tDgf+JIooDaPAp0aT2cf9Th+kfQPjkZQsbKZ5Y19w7Ax5kSokFRtWkU3QD7aQ3olYUP/vgVZDPGlK3uJrYH9hd/b+hzQoTD6d0w537A5pBrQF80aiKcM89/TYUog4WvTs069DzZgsDrQSC6wIDAQAB</pub-key> 
</c4t>